Bug 847155 - Test org.infinispan.tx.locking.PessimisticDistTxTest.testTxInProgress2 fails randomly
Test org.infinispan.tx.locking.PessimisticDistTxTest.testTxInProgress2 fails ...
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium
: DR2
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 18:22 EDT by Anna Manukyan
Modified: 2013-10-06 20:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-2315 Major Resolved PessimisticDistTxTest.testTxInProgress2 and testTxInProgress1 fail randomly 2013-08-14 07:51:28 EDT

  None (edit)
Comment 2 mark yarborough 2012-11-14 09:42:12 EST
ttarrant will add jira links as appropriate.
Comment 3 JBoss JIRA Server 2012-11-23 04:19:27 EST
Galder Zamarreño <galder.zamarreno@redhat.com> updated the status of jira ISPN-2514 to Resolved
Comment 6 JBoss JIRA Server 2013-07-01 09:56:04 EDT
Mircea Markus <mmarkus@redhat.com> updated the status of jira ISPN-2315 to Resolved
Comment 7 JBoss JIRA Server 2013-07-01 09:56:04 EDT
Mircea Markus <mmarkus@redhat.com> made a comment on jira ISPN-2315

This test passes persistently.

Note You need to log in before you can comment on or make changes to this bug.